Bug 434385 - scim-pinyin failed massrebuild attempt for GCC 4.3
scim-pinyin failed massrebuild attempt for GCC 4.3
Product: Fedora
Classification: Fedora
Component: scim-pinyin (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Peng Huang
Fedora Extras Quality Assurance
Depends On:
Blocks: gcc43rebuildfail
  Show dependency treegraph
Reported: 2008-02-22 11:07 EST by Jesse Keating
Modified: 2013-01-09 22:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-07-08 00:40:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Jesse Keating 2008-02-22 11:07:20 EST
This is an automatically filed bug for a failed rebuild attempt for GCC 4.3.


Please verify why this build failed and fix it.
Exit code was 1, check the build.log for the failed buildArch task.
Comment 1 Peng Huang 2008-02-25 05:56:34 EST
Fix ed in 0.5.91-25.
Comment 2 Bug Zapper 2008-05-14 01:31:31 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
Comment 3 Matt Domsch 2008-07-08 00:40:40 EDT
builds as of 2008-07-03, version 0.5.91-25.fc10.

Note You need to log in before you can comment on or make changes to this bug.